Subject: 286SLT powerconfig

From: "scott" <[email-masked]>
Date: Sun May 4 01:51:02 2003

what is the pin input power configuration of the 286SLT laptop and how many
volts/amps is it.  Also what about the battery pin config and its voltages?